<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <meta property="og:title" content="Angela D. asbl" />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />
    <link rel="manifest" href="../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../assets/icon/favicon-32x32.png"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../assets/stylesheet/css/styles.css"
    />

    <title>Fiches Pédagogiques</title>
  </head>

  <body>
    <header>
      <div id="nav" class="overlay">
        <a href="index.html">
          <img
            class="logo"
            id="logo-overlay"
            src="../assets/svg/logotype - Copie.svg"
            alt=""
          />
        </a>
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
          &times;
        </a>

        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../assets/svg/circle-15.svg" alt="" />
            <img src="../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="c-est-qui.html">C’est qui Angela.D?</a>
            </li>
            <li>
              <a href="logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="references.html">Références</a>
            </li>
            <li>
              <a href="revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="colophon.html">Crédits</a></li>
            <li><a href="informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
      <div class="header-bar">
        <a href="index.html">
          <img
            class="logo"
            src="../assets/svg/logotype - Black copy.svg"
            alt=""
          />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../assets/svg/hamburger - Black.svg" alt="" />
        </span>
      </div>
    </header>
    <div class="container">
      <div class="content-section-flex">
        <div class="section-title">
          <h2>logement, habitat, communs, biens collectifs, société</h2>
        </div>
        <div class="image-hand"></div>
      </div>
      <div class="image-hand"></div>
      <br />
      <div class="big-image"></div>
      <section>
        <div class="section-title"><h1>fiches pédagogiques</h1></div>
        <div class="image-hand"></div>
        <div class="description-main"></div>
        <div class="styled-ul-box">
          <ul>
            <li>Le logement</li>
            <li>Le quartier, nous parlons d'habitat</li>
            <li>Les communs (espaces, services et biens collectifs)</li>
            <li>L'ensemble de la société</li>
          </ul>
        </div>
      </section>
      <section>
        <div class="section-title"><h2>références</h2></div>
        <div class="big-image"></div>
        <div class="image-hand"></div>
      </section>
    </div>
    <!-- FOOTER -->

    <footer>
      <div class="multiple-container-horizontal" id="footer">
        <div class="container-section" id="footer">
          <div class="points" id="footer">
            <img
              class="point"
              src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
            <img
              class="point"
              src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
          </div>
        </div>
        <div class="container-section" id="border">
          <div class="small-line footer"></div>

          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </div>
        <div class="container-section" id="border">
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="c-est-qui.html">C’est qui Angela.D?</a>
            <a href="logement.html">Projets de logement</a>
            <a href="workshop-formation.html">Workshops et formations</a>
            <a href="evenements.html">Engagement et événements</a>
            <a href="references.html">Références</a>
            <a href="revue-presse.html">Revue de presse</a>
          </div>
        </div>
        <div class="container-section dingdong" id="border">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4>+32 (0) 493 929 229</h4>
            <div class="link-list social">
              <a class="outersite-link" href="">Facebook</a>
              <a class="outersite-link" href="">Instagram</a>
            </div>
          </div>
        </div>
      </div>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "initial";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "translateX(-100%)";
  }
</script>
